{
  "navigationBarTitleText": "店铺评价",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-avatar": "/uview-ui/components/u-avatar/u-avatar",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-input": "/uview-ui/components/u-input/u-input",
    "empty": "/components/empty"
  }
}